<?php

/* 
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Scripting/EmptyPHP.php to edit this template
 */

require_once './connection.php';

if (!isset($_POST['Language_User']) == "") {
    session_start();
    $_SESSION['User_language'] = $_POST['Language_User'];
    echo 'change '.$_SESSION['User_language'];
}

?>